# config.py
import os
from dotenv import load_dotenv

load_dotenv()  # .envファイルから環境変数を読み込む

class Config:
    SECRET_KEY = os.environ.get('SECRET_KEY')
    OPENAI_API_KEY = os.environ.get('OPENAI_API_KEY')
    MODEL_NAME = 'gpt-4o'
    TEMPERATURE = 0.7
    MAX_TOKENS = 4096